.installatiebedrijven, .studiebureaus {
    padding: 50px 0;
}

.success {
    display: none;
    padding: 20px;
    background-color: rgba(167, 247, 165, 0.2);
}

.form-field .form-row {}

.form-field label {
    width: 100%;
    display: block;
    margin-top: 20px;
    font-size: 13px;
    margin-bottom: 5px;
}

.form-field input.error {
    border-color: red;
    background-color: mistyrose;
}

.form-field input {
    width: 50%;
    margin-right: 10px;
    border: 1px solid #CCC;
    font-size: 13px;
    padding: 8px 10px;
}

input::-webkit-outer-spin-button, input::-webkit-inner-spin-button {
    -webkit-appearance: none;
}

input[type='number'] {
    -moz-appearance: textfield;
}

.form-field.firmanaam input, .form-field.firmaemail input {
    width: 100%;
}

.form-field span {
    display: inline-block;
    font-size: 14px;
    font-weight: bold;
    position: relative;
    left: -30px;
    color: #333;
}

.form-field input[type="submit"] {
    margin-top: 25px;
    background-color: lightgreen;
    border: none;
    color: white;
}

.form-field input[type="submit"]:active, .form-field input[type="submit"]:focus {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    outline: none;
}

@media screen and (max-width: 991px) {
    .sm-no-pad {
        padding: 0;
    }
}
